/*BACKGROUND*/
.bg-red { background: #e46e0c;}
.bg-blue { background: #268bb9;}
.bg-green { background: #82b440;}
.bg-yellow { background: #f8c70f;}
.bg-orange { background: #e46e0c;}
.bg-brown { background: #cda633;}
.bg-black { background: #000;}
.bg-white { background: #FFF;}
.bg-purple { background: #915195;}
.bg-pink { background: #FF1C32;}
.bg-grey { background: #333;}
/*END BACKGROUND*/

/*BORDER COLOR*/
.br-red { border-color: #ca031a;}
.br-blue { border-color: #0076f9;}
.br-green { border-color: #82b440;}
.br-yellow { border-color: #f8c70f;}
.br-orange { border-color: #e46e0c;}
.br-brown { border-color: #cda633;}
.br-black { border-color: #000;}
.br-white { border-color: #FFF;}
.br-purple { border-color: #915195;}
.br-pink { border-color: #FF1C32;}
.br-grey { border-color: #d2d1d0;}
/*END BORDER COLOR*/

/*FONT COLOR*/
.red { color: #b84f4f;}
.red-light { color: #ca031a;}
.blue { color: #0076f9;}
.green { color: #82b440;}
.yellow { color: #f8c70f;}
.orange { color: #e46e0c;}
.brown { color: #cda633;}
.black { color: #000;}
.white { color: #FFF;}
.purple { color: #915195;}
.pink { color: #FF1C32;}
.grey { color: #d2d1d0;}
.dark-grey { color: #333;}
/*END FONT COLOR*/

/*CUSTOM COLOR*/
